
.contacto {
	margin-top: 20px;
}
.cuadro {
	margin-bottom: 15px;
	/*padding: 30px 50px;*/
	min-height: 270px;
	overflow: hidden;
}
h1, h2 {
	font-family: 'artbrushmedium', sans-serif;
	color: #f89721;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}

.inner {
	padding: 20px;
}
.inner img {
	margin-bottom: 25px;
}
.honey {	
	background-image: url(/assets/img/newsletter-honey.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#map-canvas {height: 300px;margin-bottom: 20px;}

.inner {
	padding: 0 30px;
}
table tr:first-child td {
	border-top: none;
}



/*IPHONE PORTRAIT*/
@media screen and (max-width: 360px) {
	.contacto {margin-top: 0px;}
	.footer {margin-top: 0;}
	article p {height: 40px;}
}
/*IPHONE LANDSCAPE*/
@media (min-width: 321px) and (max-width: 568px) {
	.contacto {margin-top: 0px;}
	.footer {margin-top: 0;}
	article p {height: 40px;}
}
/*IPAD and UP*/
@media (max-width:768px) {
	.contacto {margin-top: 0px;}
	.footer {margin-top: 0;}
	article p {height: 40px;}
}
@media (max-width:1024px) {
}
@media (max-width:1000px) {
}
@media (max-width: 991px) {
}